# Translation of Plugins - Social Feed Gallery - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - Social Feed Gallery - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-05-30 12:03:48+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: es\n"
"Project-Id-Version: Plugins - Social Feed Gallery - Stable (latest release)\n"

#: lib/controllers/class-elementor-widget.php:257 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Order by"
msgstr "Ordenar por"

#: lib/controllers/class-elementor-widget.php:1150 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Biography"
msgstr "Biografía"

#: lib/controllers/class-elementor-widget.php:163 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Account"
msgstr "Cuenta"

#: lib/controllers/class-elementor-widget.php:1478 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Button"
msgstr "Botón"

#: lib/controllers/class-elementor-widget.php:119 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "General"
msgstr "General"

#: vendor_packages/wp-plugin-table-links.php:26 build/backend/js/index.js:46
msgid "Documentation"
msgstr "Documentación"

#: compatibility/widget.php:77
msgid "Please add new gallery in plugin admin panel, then come back and select your gallery to here."
msgstr "Por favor, añade una nueva galería en el panel de administración del plugin y, después, vuelve y selecciona tu galería aquí."

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:150
msgctxt "Plugin Installer"
msgid "Favorites"
msgstr "Favoritos"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:149
msgctxt "Plugin Installer"
msgid "Recommended"
msgstr "Recomendado"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:148
msgctxt "Plugin Installer"
msgid "Popular"
msgstr "Popular"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:147
msgctxt "Plugin Installer"
msgid "Featured"
msgstr "Destacado"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:145
msgctxt "Plugin Installer"
msgid "Beta Testing"
msgstr "Pruebas beta"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:142
msgid "Search Results"
msgstr "Resultados de la búsqueda"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Page.php:78
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Page.php:93
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Page.php:94
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/view/suggestions.php:50
#: build/backend/js/index.js:46
msgid "Suggestions"
msgstr "Sugerencias"

#: lib/controllers/class-elementor-widget.php:88 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Cache"
msgstr "Caché"

#: compatibility/widget.php:64
msgid "Select your Instagram gallery"
msgstr "Selecciona tu galería de Instagram"

#. Plugin Name of the plugin
#: insta-gallery.php
msgid "Social Feed Gallery"
msgstr "Social Feed Gallery"

#: lib/controllers/class-elementor-widget.php:1055
#: lib/controllers/class-elementor-widget.php:1227 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Profile"
msgstr "Perfil"

#: lib/controllers/class-elementor-widget.php:682 build/backend/js/index.js:46
msgid "Highlight by tag"
msgstr "Destacar por etiqueta"

#: lib/controllers/class-elementor-widget.php:692 build/backend/js/index.js:46
msgid "Highlight by id"
msgstr "Destacar por ID"

#: lib/controllers/class-elementor-widget.php:702 build/backend/js/index.js:46
msgid "Highlight by position"
msgstr "Destacar por posición"

#: lib/controllers/class-elementor-widget.php:1368 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Box"
msgstr "Caja"

#: vendor_packages/wp-notice-plugin-promote.php:60 build/backend/js/index.js:46
msgid "Purchase Now"
msgstr "Comprar ahora"

#: lib/controllers/class-elementor-widget.php:1379 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Display the Instagram Feed inside a customizable box"
msgstr "Mostrar el feed de Instagram en un cuadro personalizable"

#: lib/controllers/class-elementor-widget.php:685 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Highlight feeds items with this tags"
msgstr "Resaltar los elementos de los feeds con estas etiquetas"

#. Plugin URI of the plugin
#: insta-gallery.php
msgid "https://quadlayers.com/products/instagram-feed-gallery/"
msgstr "https://quadlayers.com/products/instagram-feed-gallery/"

#: compatibility/widget.php:60
msgid "Title"
msgstr "Título"

#: lib/controllers/class-elementor-widget.php:276
#: lib/controllers/class-elementor-widget.php:561 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Carousel"
msgstr "Carrusel"

#: lib/controllers/class-elementor-widget.php:272
msgid "Gallery"
msgstr "Galería"

#: lib/controllers/class-elementor-widget.php:179
#: lib/controllers/class-elementor-widget.php:1073 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Username"
msgstr "Nombre de usuario"

#: lib/controllers/class-elementor-widget.php:1034
#: lib/controllers/class-elementor-widget.php:1213
#: lib/controllers/class-elementor-widget.php:1296 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Left"
msgstr "Izquierda"

#: lib/controllers/class-elementor-widget.php:1216 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Top"
msgstr "Superior"

#: lib/controllers/class-elementor-widget.php:651 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Pagination color"
msgstr "Color de paginación"

#: lib/controllers/class-elementor-widget.php:641 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Pagination"
msgstr "Paginación"

#: lib/controllers/class-elementor-widget.php:624 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Navigation color"
msgstr "Color de navegación"

#: vendor_packages/wp-notice-plugin-promote.php:52
msgid "Report a bug"
msgstr "Informar de un fallo"

#: lib/controllers/class-backend.php:57 lib/controllers/class-backend.php:58
#: build/backend/js/index.js:46
msgid "Welcome"
msgstr "Bienvenido"

#. Author URI of the plugin
#: insta-gallery.php
msgid "https://quadlayers.com"
msgstr "https://quadlayers.com"

#. Author of the plugin
#: insta-gallery.php
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/view/suggestions.php:82
msgid "QuadLayers"
msgstr "QuadLayers"

#: lib/controllers/class-backend.php:89 lib/controllers/class-backend.php:92
#: lib/controllers/class-elementor-widget.php:280
#: lib/controllers/class-elementor-widget.php:285
#: lib/controllers/class-elementor-widget.php:433
#: lib/controllers/class-elementor-widget.php:452
#: lib/controllers/class-elementor-widget.php:471
#: lib/controllers/class-elementor-widget.php:500
#: lib/controllers/class-elementor-widget.php:519
#: lib/controllers/class-elementor-widget.php:538
#: lib/controllers/class-elementor-widget.php:682
#: lib/controllers/class-elementor-widget.php:692
#: lib/controllers/class-elementor-widget.php:702
#: lib/controllers/class-elementor-widget.php:827
#: lib/controllers/class-elementor-widget.php:849
#: lib/controllers/class-elementor-widget.php:1063
#: lib/controllers/class-elementor-widget.php:1085
#: lib/controllers/class-elementor-widget.php:1099
#: lib/controllers/class-elementor-widget.php:1111
#: lib/controllers/class-elementor-widget.php:1123
#: lib/controllers/class-elementor-widget.php:1138
#: lib/controllers/class-elementor-widget.php:1150
#: lib/controllers/class-elementor-widget.php:1279
#: lib/controllers/class-elementor-widget.php:1376
#: lib/controllers/class-elementor-widget.php:1386
#: lib/controllers/class-elementor-widget.php:1414
#: lib/controllers/class-elementor-widget.php:1568
#: lib/controllers/class-elementor-widget.php:1578
#: vendor_packages/wp-plugin-table-links.php:14 build/backend/js/index.js:46
msgid "Premium"
msgstr "Premiun"

#: lib/controllers/class-elementor-widget.php:285
#: lib/controllers/class-elementor-widget.php:672
msgid "Highlight"
msgstr "Resaltar"

#: lib/controllers/class-elementor-widget.php:294 build/backend/js/index.js:46
msgid "Layout"
msgstr "Diseño"

#: lib/controllers/class-elementor-widget.php:716 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Image"
msgstr "Imagen"

#: lib/controllers/class-elementor-widget.php:180
#: lib/controllers/class-elementor-widget.php:209 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Tag"
msgstr "Etiqueta"

#: lib/controllers/class-elementor-widget.php:592 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Autoplay Interval"
msgstr "Intervalo de reproducción automática"

#: lib/controllers/class-elementor-widget.php:1215 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Bottom"
msgstr "Inferior"

#: lib/controllers/class-elementor-widget.php:1036
#: lib/controllers/class-elementor-widget.php:1214
#: lib/controllers/class-elementor-widget.php:1298 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Right"
msgstr "Derecha"

#: lib/controllers/class-elementor-widget.php:614 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Navigation"
msgstr "Navegación"

#: lib/controllers/class-elementor-widget.php:280
msgid "Masonry"
msgstr "Muro"

#: lib/controllers/class-backend.php:73 lib/controllers/class-backend.php:74
#: build/backend/js/index.js:46
msgid "Feeds"
msgstr "Feeds"

#: lib/controllers/class-elementor-widget.php:387
#: lib/controllers/class-elementor-widget.php:452
#: lib/controllers/class-elementor-widget.php:519 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Columns"
msgstr "Columnas"

#: lib/controllers/class-elementor-widget.php:305 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Limit"
msgstr "Límite"

#: vendor_packages/wp-plugin-table-links.php:21 build/backend/js/index.js:46
msgid "Support"
msgstr "Soporte"

#: lib/controllers/class-backend.php:81 lib/controllers/class-backend.php:82
#: vendor_packages/wp-plugin-table-links.php:9 build/backend/js/index.js:46
msgid "Settings"
msgstr "Ajustes"

#: compatibility/widget.php:16
msgid "Displays your Instagram gallery"
msgstr "Muestra tu galería de Instagram"

#: compatibility/widget.php:81
msgid "Add New Gallery"
msgstr "Añadir una nueva galería"

#: lib/controllers/class-elementor-widget.php:1489 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Display the button to open Instagram site link"
msgstr "Mostrar el botón para abrir el enlace al sitio de Instagram"

#: lib/controllers/class-backend.php:65 lib/controllers/class-backend.php:66
#: build/backend/js/index.js:46
msgid "Accounts"
msgstr "Cuentas"

#. Description of the plugin
#: insta-gallery.php
msgid "Display beautiful and responsive galleries on your website from your Instagram feed account."
msgstr "Muestra galerías bonitas y adaptables en tu web desde tu cuenta de feed de Instagram."

#: lib/controllers/class-elementor-widget.php:582 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Autoplay"
msgstr "Reproducción automática"

#: lib/controllers/class-elementor-widget.php:1066
#: lib/controllers/class-elementor-widget.php:1230 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Display user profile or tag info"
msgstr "Mostrar la información del perfil o etiqueta de usuario"